Subject: Enron Industrial Natural Gas Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Jun 2001 12:24:20 -0700 (PDT)

To:  Ms. Cheryl Dudley, Houston Pipe Line Company

Dear Cheryl:  I'm sending you this information to follow-up regarding our brief discussion today about the subject company.  As I mentioned, the Texas Railroad Commission still shows this company as active.  We have written to the TxRRC before saying that all the facilites and contracts for Enron Industrial Natural Gas Company were sold to HPL, but they can't "de-activate" the company yet because their records show it as "active" due to the acitvity shown by another company.  

Apparently the company that needs to file corrected P-4s showing that HPL or another company is involved in these leases is:

Devon SFS Operating, Inc.
20 N. Broadway, Suite 1500
Oklahoma City, OK  73102
Phone:  405-235-3611

The wells operated by Devon that show up in the TxRRC records are:

Gas ID 147583, Well #3, State Lease # 90621
Gas ID 147993, Well #4L, State Lease #90621
Gas ID 147996, Well #4U, State Lease #90621

I hope this information is helpful.  Thanks for helping us resolve this issue with the Texas RRC.

Best wishes,
Mary

Mary C. Ogden
Legal Specialist
Enron North America Corp./Legal
713-853-7796
Mary. [email-masked]